package com.unis.base.common.vo.echarts.simpleBar;

import com.unis.base.common.vo.echarts.DataSeries;
import com.unis.base.common.vo.echarts.EchartsSeriesConstant;
import lombok.Data;

@Data
public class SimpleBarSeries extends DataSeries {

    public SimpleBarSeries(){
        this.type= EchartsSeriesConstant.Bar.getValue();
    }

}
